/* CSS Document */


/*CONTENUTO MODIFICATO RISPETTO ALLO STANDARD*/
.contenuto
{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	color:#F1F1F1;
}

.sfondo_contenuto
{
	min-width:750px;
	width:75%;
	margin:0 auto 20px auto;
	/*background:#292929;*/
	
	
}

/*Per prodotti*/

.prodotto
{
	width:100%;
	height:230px;
	margin:10px 0;
	overflow: hidden;
	cursor:pointer;
}

.anteprima_prodotto
{
	
	margin-right:10px;
	float:left;
	height: 230px;
	width:230px;
	background-size: auto 100%;
	background-repeat:no-repeat;
	
	background-position:bottom;
	background-color:none;
	border-radius:0px;
	
	transition-property: background-size; /*standard*/
	transition-duration: 1000ms;
}

.nome_prodotto
{
	position:relative;
	top:90px;
	left:100px;
	display:block;
	
	color:#E8E8E8;
	width:500px;
	height:50px;
	
	text-align:center;
	font-size:30px;
	overflow:hidden;
	
	transition-property: top, left, font-size, color; /*standard*/
	transition-duration: 1000ms;
	}

.nome_prodotto p
{
	height:100%;
	width:100%;
	line-height:50px;
	margin:0;
	padding:0;
	overflow:hidden;
	
}

.descrizione_prodotto
{
	position:static;
	display:block;
	opacity:0;
	color:#E8E8E8;
	
	text-align:justify;
	overflow:hidden;
	
	transition-property:opacity;
	transition-duration:1100ms;
	
}

/* parametri animazioni */

.prodotto:hover > .nome_prodotto
{
	top:0px;
	left:10px;
	font-size:22px;
	color:#FFF96C;
	}
	
.prodotto:hover > .anteprima_prodotto
{
	background-size:auto 230%;
	}
	
.prodotto:hover > .descrizione_prodotto
{
	opacity:1;
}


/*SELETTORE*/

.selettore_vini
{
	width:100%;
	height:270px;
	margin:20px 0;
	padding:0;
}
.selettore_contenuto
{
	height:200px;
	width:730px;
	
	margin:0 10px;
	padding:0;
	background:#FFFFFF;
	box-shadow: 5px 5px 3px #5A5A5A;
}


.selettore_didascalia
{
	margin:20px 10px 0 10px;
	padding:0;
	height:50px;
	width:730px;
	background:#FFFFFF;
	box-shadow: 5px 5px 3px #5A5A5A;
	text-align:center;
	color:#000000;
	line-height:50px;
}

.selettore_itemsmall
{
	height:130px;
	width:130px;
	margin:35px 22px;
	cursor:pointer;
	background:#FF7072;
	float:left;
	padding:0;
	background-repeat:no-repeat;
	background-size: cover;
	background-position:center;
	box-shadow: 3px 3px 2px #B0B0B0;
}

.selettore_itemsmall img
{
	display:none;
}
.selettore_itemselect img
{
	display:none;
}
.selettore_nome
{
	display:none;
}

.selettore_itemselect
{
	float:left;
	height:180px;
	width:180px;
	margin:10px 11px;
	background:#FF7072;
	background-repeat:no-repeat;
	background-size: cover;
	background-position:center;
	box-shadow: 3px 3px 2px #B0B0B0;
	
}


/*TITOLO PER PRODOTTI SELEZIONATI*/

.titolo_selezionato
{
	margin-top:20px;
}


/*BOX DELLE RACCOLTE*/
.box_raccolte
{
	min-height:250px;
}


.sfondo_fp
{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	
	opacity:0;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	
	animation-duration:20s;
	animation-iteration-count:infinite;
	-webkit-animation-duration:20s;
	-webkit-animation-iteration-count:infinite;
	
}

/*ANIMAZIONE per 3 elemetni*/

.sfondo_fp:nth-child(1)
{
	background-image:url(../img/prodotti_1.jpg);
	opacity:1;
	
}
.sfondo_fp:nth-child(2)
{
	background-image:url(../img/prodotti_2.jpg);
	
	animation-name:dissolvenzasfondo2;
	-webkit-animation-name:dissolvenzasfondo2;
}
.sfondo_fp:nth-child(3)
{
	background-image:url(../img/prodotti_3.jpg);
	animation-name:dissolvenzasfondo3;
	-webkit-animation-name:dissolvenzasfondo3;	
}



@keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	27%{opacity:0;}
	33%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	27%{opacity:0;}
	33%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes dissolvenzasfondo2
{
	0%{opacity:0;}
	27%{opacity:0;}
	33%{opacity:1;}	
	95%{opacity:1}
	100%{opacity:0}
}


@keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	61%{opacity:0;}
	66%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	61%{opacity:0;}
	66%{opacity:1;}
	95%{opacity:1}
	100%{opacity:0}
}
@-webkit-keyframes dissolvenzasfondo3
{
	0%{opacity:0;}
	61%{opacity:0;}
	66%{opacity:1;}	
	95%{opacity:1}
	100%{opacity:0}
}